Subject: RE: [lojban] Re: ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 03:23:44 +0100

Adam:
> la .and. cusku di'e
> 
> > A fatci is something that is true of the local universe. A ka'e
> fatci
> > then is something that could be true of the local universe and a
> ca'a
> > fatci is something that actually is true of the local universe. 
> > "X dies before X is born" is not a ka'e fatci. "I live in Paris" is
> > a ka'e but not a ca'a fatci. "I live in London" is a ka'e and a ca'a
> > fatci.
> 
> So 'nu' is to 'fasnu' as 'du'u' is to what?

'bridi'

> > This is indeed a matter on the philosophical end of semantics rather
> than 
> > the grammatical end. However, if the semantics of "nu" has even the
> > most microscopic resemblance to what "event" means, then a nu is
> something
> > that consists of a portion of spacetime. "2+2=4" does not consist of
> a
> > portion of spacetime.
> 
> .i mi na tugni fi le du'u le du'u li re su'i re du li vo cu canlu
> najenai se ditcu

I can never remember what those compound connectives mean, and I can't
work out "ditcu" either. So I don't understand what you're disagreeing
about. If you think "2+2=4" consists of a portion of spacetime, which
portion is it?